cesta_hrib_lo_ki_potok - Feature #574
POLAGANJE GRANITNIH KOCK

02/24/2020 12:34 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 574
Category:

Target version:

ID: 439
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 255
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/24/2020 07:04 AM - Niraj Bhatt
- Assignee set to 574

#2 - 04/06/2020 01:57 PM - DUSKO MARKOVIC

- Status changed from New to In Progress

Starting Work

#3 - 04/06/2020 01:57 PM - DUSKO MARKOVIC

Still working

#4 - 04/07/2020 05:02 AM - ENVER MALIQI

Starting Work

#5 - 04/07/2020 01:56 PM - ENVER MALIQI

Still working
#6 - 04/08/2020 04:54 AM - Ales Kordis
Starting Work

#7 - 04/08/2020 04:55 AM - Ales Kordis
Still working

#8 - 04/08/2020 04:58 AM - ENVER MALIQI
Starting Work

#9 - 04/08/2020 02:00 PM - ENVER MALIQI
Still working

#10 - 04/10/2020 01:58 PM - ENVER MALIQI
Starting Work

#11 - 04/10/2020 01:59 PM - ENVER MALIQI
Still working

#12 - 04/21/2020 04:52 AM - Ales Kordis$
Starting Work

#13 - 04/21/2020 09:24 PM - Ales Kordis
System updated task during auto shift end

#14 - 04/23/2020 04:51 AM - Ales Kordis$
Starting Work

#15 - 04/23/2020 05:18 AM - ENVER MALIQI
Starting Work

#16 - 04/23/2020 11:34 AM - ADNAN SLJIVIC
Starting Work

#17 - 04/23/2020 02:03 PM - ENVER MALIQI
Still working

#18 - 04/23/2020 02:03 PM - ADNAN SLJIVIC
Still working

#19 - 04/23/2020 02:04 PM - Ales Kordi$
Still working

#20 - 04/24/2020 05:47 AM - ENVER MALIQI
Starting Work

#21 - 04/24/2020 01:58 PM - ENVER MALIQI
Still working

#22 - 04/29/2020 04:49 AM - Ales Kordis
Starting Work

#23 - 04/29/2020 04:49 AM - Ales Kordis
Still working

#24 - 04/30/2020 08:29 AM - MUJAGA DIZDAREVIC

Starting Work
#25 - 04/30/2020 01:59 PM - MUJAGA DIZDAREVIC
Still working

#26 - 05/04/2020 04:55 AM - Ales Kordis
Starting Work

#27 - 05/04/2020 04:55 AM - ENVER MALIQI
Starting Work

#28 - 05/04/2020 12:00 PM - Ales Kordis
Still working

#29 - 05/04/2020 01:59 PM - ENVER MALIQI
Still working

#30 - 05/05/2020 04:56 AM - Mehmed Ajkic¢
Starting Work

#31 - 05/05/2020 04:56 AM - ENVER MALIQI
Starting Work

#32 - 05/05/2020 01:57 PM - ENVER MALIQI
Still working

#33 - 05/05/2020 01:57 PM - Mehmed Ajki¢
Still working

#34 - 05/06/2020 04:50 AM - Ales Kordis
Starting Work

#35 - 05/06/2020 02:17 PM - Ales Kordi$
Still working
